%define module_name WebService-PivotalTracker
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cpanel/JSON/XS.pm) perl(DateTime/Format/RFC3339.pm) perl(Digest/MD5.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Request.pm) perl(HTTP/Response.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Params/ValidationCompiler.pm) perl(Path/Tiny.pm) perl(Scalar/Util.pm) perl(Sub/Quote.pm) perl(Test/LWP/UserAgent.pm) perl(Test/More.pm) perl(Test2/Bundle/Extended.pm) perl(Test2/Plugin/NoWarnings.pm) perl(Type/Library.pm) perl(Type/Utils.pm) perl(Types/Common/Numeric.pm) perl(Types/Common/String.pm) perl(Types/Standard.pm) perl(Types/URI.pm) perl(URI.pm) perl(URI/Escape.pm) perl(lib.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.11
Release: alt1
Summary: Perl library for the Pivotal Tracker REST API
Group: Development/Perl
License: artistic_2
URL: http://metacpan.org/release/WebService-PivotalTracker

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DR/DROLSKY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is very alpha (and as of yet mostly undocumented) software.

This module provides a Perl interface to the Pivotal Tracker REST API.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes CONTRIBUTING.md README.md
%perl_vendor_privlib/W*

%changelog
* Sat Jun 23 2018 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Mon Sep 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

